algorithm: GP
criterion: Calibration
criterion_final:
- 0.3610771596431732
dataset: Caco-2
hparams:
  alpha: 4.548406856528545e-08
  kernel: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
    gamma: 0.00021216670359978124
    gamma_bounds: !!python/tuple
    - 1.0e-05
    - 100000.0
    metric: laplacian
    pairwise_kernels_kwargs:
      coef0: 0.7246110722409113
  n_restarts_optimizer: 5
  random_state: 44480
representation: MACCS
seed: 2
test_calibration_Pearson_0: 0.24385403096675873
test_calibration_Pearson_1: 0.2679395079612732
test_calibration_Pearson_2: 0.26072806119918823
test_calibration_Pearson_final: 0.24385403096675873
test_extra_mae_0: 0.5800566673278809
test_extra_mae_1: 0.5739314556121826
test_extra_mae_2: 0.5683391690254211
test_extra_mae_final: 0.5800566673278809
test_extra_pearson_0: 0.6949374675750732
test_extra_pearson_1: 0.6928291320800781
test_extra_pearson_2: 0.6919237375259399
test_extra_pearson_final: 0.6949374675750732
test_extra_r2_0: 0.48038846254348755
test_extra_r2_1: 0.47622358798980713
test_extra_r2_2: 0.46180450916290283
test_extra_r2_final: 0.48038846254348755
test_extra_spearman_0: 0.682278573513031
test_extra_spearman_1: 0.6777286529541016
test_extra_spearman_2: 0.6657928824424744
test_extra_spearman_final: 0.682278573513031
test_performance_MAE_0: 0.5800566673278809
test_performance_MAE_1: 0.5739314556121826
test_performance_MAE_2: 0.5683391690254211
test_performance_MAE_final: 0.5800566673278809
train_val_split: Perimeter
trial_seed: 44480
val_calibration_Pearson_0: 0.31898602843284607
val_calibration_Pearson_1: 0.4490433931350708
val_calibration_Pearson_2: 0.3152020573616028
val_calibration_Pearson_final: 0.31898602843284607
val_extra_mae_0: 0.9151173233985901
val_extra_mae_1: 0.8472970724105835
val_extra_mae_2: 0.7589421272277832
val_extra_mae_final: 0.9151173233985901
val_extra_pearson_0: 0.508721113204956
val_extra_pearson_1: 0.5772866606712341
val_extra_pearson_2: 0.6098024845123291
val_extra_pearson_final: 0.508721113204956
val_extra_r2_0: 0.20192325115203857
val_extra_r2_1: 0.23842918872833252
val_extra_r2_2: 0.3313361406326294
val_extra_r2_final: 0.20192325115203857
val_extra_spearman_0: 0.5605369210243225
val_extra_spearman_1: 0.5805292129516602
val_extra_spearman_2: 0.5932073593139648
val_extra_spearman_final: 0.5605369210243225
val_performance_MAE_0: 0.9151173233985901
val_performance_MAE_1: 0.8472970724105835
val_performance_MAE_2: 0.7589421272277832
val_performance_MAE_final: 0.9151173233985901
